package com.flyfish.framework.domain.base;

/**
 * 基础的视图模型
 *
 * @param <T> 泛型
 */
public interface Vo<T> {

    /**
     * 赋值，从po转换的逻辑
     *
     * @param po 数据库实体
     * @return 结果
     */
    Vo<T> from(T po);
}
